## Измисли си забавление

Бордови игри, фитнес или разходки с любимите хора с които живеем. [^1]

## Грижи се за здравето си

1. Фитнес
1. Йога

## Четене на новини

Ситуацията е ясна, има вид грип и наложена карантина.
Да не прекаляваме със задръстването на информация.
Стоенето пред монитор на телевизия таблет или компютър води до бърн аут.
Четенето на новини да е ограничено време.

## Дневни задължения

Приготвянето на храна вкъщи е свързано с доста работа която не сме свикнали да вършим в града.
1. Готвене
1. Сервиране
1. Миене на чинии
Организирай внимание първо на днешната работа тук и сега.

## Запасявай разумно

Разумното запасяване според мен е за около седмица напред.
Запасяване от гледна точка на пестене на време не толкова като дълготрайно решение на проблем с храна.
Считам че няма на лице признаци за проблем с храната.
Моля проявявайте разум. България има проблем с вируса а не с производството на храна. 
Зърненото ни производство в по-голямата част е предназначено за износ.
Със зърно могат да се нахранят добитъка който консумираме.
Според статистики в интернет за 2017та сме изнесли Свинско месо на стойност [^2].
2017та е имало политически преговори за износ на месо от България към [^3].

България е богата страна и има ресурси стига да ги управляваме разумно.
Ще е тъжно ако сме се запасили прекалено и храната ни започне да се разваля и се наложи да я унищожаваме!

Презапасявай разумно и с мярка! 

## Запасявай дългосрочно

Не можем да се запасяваме безкрайно.
Можем обаче да подкрепим неразвитите малки производства.
Добър момент да поработим на село. Плюсовете са очевидни:
1. По-малко хора които могат да те заразят с грип
1. Разтоварване на стреса чрез физическа работа

## Гласувай с портфейла си

Купувай Български стоки.
Започва пролетта и вече на пазара има прекрасни свежи Български зеленчуци.
Няколко причини да купуваме български зеленчуци.
- зеленчуците са чиста храна и се пренасят много по-малко болести отколкото по месото
- подкрепяме Българската икономика
- подкрепяме Българските традиции. Сега са Великденските пости.

## Спокойствие и прагматичност

Искаме да излезем от това състояние с вдигната глава силни и здрави.
Защо ни е да сме без грип но със страх? Страхът често е по-смъртоносен от грип COV19.
Има сериозна превенция но реално дори учените знаят твърде малко за спецификите и изобщо за ефекта от този вирус.
Данните за смъртните случаи също са кът. Ако тежко болни се разболеят от кой да е друг грип резултата може да е отново същия.

## Работа от вкъщи

Съвети на английски език. [^4]

[^1]: https://bg.iliveok.com/health/grip-i-fizicheska-aktivnost_113234i16106.html
[^2]: https://lidikar.com/842/
[^3]: https://news.bnt.bg/bg/a/shche-sklyuchi-li-blgariya-sporazumenie-s-kitay-za-iznos-na-svinsko-meso
[^4]: https://www.linkedin.com/posts/harvard-business-review_workingfromhome-ugcPost-6643915296019230723-dZnO
